## libcdb-file-perl 0.97

=== debian/changelog ===
libcdb-file-perl (0.97-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:48:52 +0100

libcdb-file-perl (0.97-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.

  [ Florian Schlichting ]
  * Fix typo in package description (cdb author's name).
  * Add ber_n_stein_typo.patch.
  * Switch dh compatibility to level 9 to enable passing of hardening flags.
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bump years of Debian copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 01 Jun 2012 19:15:35 +0200

libcdb-file-perl (0.97-1) unstable; urgency=low

  * Initial Release. (Closes: #638865)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 22 Aug 2011 22:07:03 +0000
