=== debian/control ===
Source: libcdb-file-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 9.20120312),
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcdb-file-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcdb-file-perl.git
Homepage: http://search.cpan.org/dist/CDB_File/

Package: libcdb-file-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module to access cdb databases from Perl
 CDB_File is a module which provides a Perl interface to creating and querying
 cdb databases.  cdb is a fast, reliable and lightweight package for creating
 and reading constant databases, developed by Dan Bernstein.
 .
 See http://pobox.com/~djb/cdb.html for more information about cdb.
