=== debian/watch ===
version=3
http://search.cpan.org/dist/CDB_File/   .*/CDB_File-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
