## libcdb-file-perl 0.98

=== debian/changelog ===
libcdb-file-perl (0.98-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:17:37 +0000

libcdb-file-perl (0.98-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.98
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Drop ber_n_stein_typo.patch, applied upstream
  * Add copyright paragraph for ppport.h
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Add lintian override for hardening false positive
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 07 Jul 2015 22:24:42 +0200

libcdb-file-perl (0.97-3) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 20:49:14 +0200
