=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
  perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcdb-file-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcdb-file-perl.git
-Homepage: http://search.cpan.org/dist/CDB_File/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcdb-file-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcdb-file-perl.git
+Homepage: https://metacpan.org/release/CDB_File
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcdb-file-perl
 Architecture: any
