=== debian/watch ===
version=3
https://metacpan.org/release/CDB_File   .*/CDB_File-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
