## libcdb-file-perl 0.99

=== debian/changelog ===
libcdb-file-perl (0.99-1build3) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:46:54 +0000

libcdb-file-perl (0.99-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:50 +0000

libcdb-file-perl (0.99-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:14:08 +0100

libcdb-file-perl (0.99-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.99
  * Reformat Build-Depends
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add the hardening=+all build flag

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 16:17:25 +0100
