=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libcdb-file-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
- perl
-Standards-Version: 3.9.6
+               perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcdb-file-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcdb-file-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcdb-file-perl.git
 Homepage: https://metacpan.org/release/CDB_File
 Testsuite: autopkgtest-pkg-perl
