## libcdb-file-perl 1.02

=== debian/changelog ===
libcdb-file-perl (1.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.02
  * Add patch to skip t/cow.t.
    The new test needs B::COW which currently is RC-buggy.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jan 2020 18:14:05 +0100

libcdb-file-perl (1.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.01.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 17:07:43 +0100

libcdb-file-perl (1.00-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 1.00.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 14:28:12 +0100
