=== debian/control ===
Source: libcdb-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
# also libbcow-perl but #945416
# cf. also no-b-cow.patch
Build-Depends: debhelper-compat (= 12),
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcdb-file-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcdb-file-perl.git
Homepage: https://metacpan.org/release/CDB_File

Package: libcdb-file-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to access cdb databases from Perl
 CDB_File is a module which provides a Perl interface to creating and querying
 cdb databases.  cdb is a fast, reliable and lightweight package for creating
 and reading constant databases, developed by Dan Bernstein.
 .
 See http://pobox.com/~djb/cdb.html for more information about cdb.
