=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm $(TMP)$(ARCHLIB)/bun-x.pl
-
