## libcdb-file-perl 1.05

=== debian/changelog ===
libcdb-file-perl (1.05-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:54:11 +0000

libcdb-file-perl (1.05-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:41 +0100

libcdb-file-perl (1.05-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:07 +0100

libcdb-file-perl (1.05-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:27:06 +0100

libcdb-file-perl (1.05-2) unstable; urgency=medium

  * Add 27.patch from upstream: "Don't abort search, if first found key
    doesn't match"
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Apr 2022 10:38:49 +0800

libcdb-file-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.05.
  * Add new test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Dec 2020 19:06:39 +0100

libcdb-file-perl (1.03-1) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Correctly compute ARCHLIB. (Closes: #949789)

  [ gregor herrmann ]
  * Import upstream version 1.03.
  * Update years of upstream copyright.
  * Drop no-b-cow.patch, and add back libb-cow-perl to Build-Depends after
    the RC bug in libb-cow-perl has been fixed.
  * Add a warning from the upstream changelog to debian/NEWS.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 18:56:21 +0100
