=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libcdb-file-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-# also libbcow-perl but #945416
-# cf. also no-b-cow.patch
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               libb-cow-perl <!nocheck>,
+               libtest-fatal-perl <!nocheck>,
+               libtest-warnings-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcdb-file-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcdb-file-perl.git
 Homepage: https://metacpan.org/release/CDB_File
+Rules-Requires-Root: no
 
 Package: libcdb-file-perl
 Architecture: any
