=== debian/watch ===
version=4
https://metacpan.org/release/CDB_File   .*/CDB_File-v?@ANY_VERSION@@ARCHIVE_EXT@$
